Bug 2436 - enlightenment-0.15.5-32: funny auto-raise behaviour
enlightenment-0.15.5-32: funny auto-raise behaviour
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-30 09:40 EDT by frichard
Modified: 2016-05-18 09:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-24 18:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description frichard 1999-04-30 09:40:27 EDT
Hi-

I use Emacs-20.x with Gnome/Enlightenment, and with a
previous version (enlightenment-0.15.5-14) I was able
use the keyboard command `M-x other-frame' to switch
to another Emacs frame and have it raised and focused
to the mouse and keyboard.

With the same Enlightement settings I had before, I'm
unable to get the `M-x other-frame' command to work
properly with the newer version of Enlightenment.  I
suspect a bug-fix for some other problem must have
changed the raise/focus behaviour.
Comment 1 David Lawrence 1999-06-24 18:42:59 EDT
problems with raising and focus have been fixed in the more recent
builds of enlightenment than what was shipped on the 6.0 CD. You can
obtain the latest enlightenment rpm from ftp://rawhide.redhat.com.
Reopen this bug if this does not help.

Note You need to log in before you can comment on or make changes to this bug.